install fehler

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • install fehler

      New

      WARNING
      Message: Declaration of Database::query($resource) should be compatible with mysqli::query($query, $resultmode = NULL)
      File: /includes/classes/class.Database.php
      Line: 282
      URL: owarz-game.de/
      PHP-Version: 7.1.17
      PHP-API: cgi-fcgi
      MySQL-Cleint-Version: mysqlnd 5.0.12-dev - 20150407 - $Id: 38fea24f2847fa7519001be390c98ae0acafe387 $
      2Moons Version: 1.7.2633 (FILE)
      Debug Backtrace:
      #0 /includes/common.php(72): errorHandler(2, 'Declaration of ...', 'FILEPATH ...', 282, Array)
      #1 /includes/common.php(72): require()
      #2 /index.php(34): require('FILEPATH ...')
      #3 {main}
    • New

      Alda du postest hier jede scheisse ins Forum ohne irgendeinen Text, guck dir deinen Müll doch mal selber an. Das kann ja wohl nicht wahr sein dass wir dir helfen sollen Geld zu verdienen und das in diesem Ausmaß ?

      Hast du überhaupt alleine die Dateien in den FTP Server gezogen oder hat das auch jemand anderes gemacht ?